# Uses of Enum Class
org.apache.lucene.search.LateInteractionFloatValuesSource.ScoreFunction

Packages that use LateInteractionFloatValuesSource.ScoreFunction
Package
Description
org.apache.lucene.search
Code to search indices.

- ## Uses of LateInteractionFloatValuesSource.ScoreFunction in org.apache.lucene.search

  Methods in org.apache.lucene.search that return LateInteractionFloatValuesSource.ScoreFunction
  Modifier and Type
  Method
  Description
  `static LateInteractionFloatValuesSource.ScoreFunction`
  LateInteractionFloatValuesSource.ScoreFunction.`valueOf(String name)`
  Returns the enum constant of this class with the specified name.
  `static LateInteractionFloatValuesSource.ScoreFunction[]`
  LateInteractionFloatValuesSource.ScoreFunction.`values()`
  Returns an array containing the constants of this enum class, in the order they are declared.